Subject: [Adslmib] VDSL Line Code Specific Extension MIBS

From: [email-masked]
Date: Sun, 21 Mar 2004 18:08:07 +0800

Hi All,

	The two VDSL LCS Ext MIB drafts, version -02, are now available in
the internet draft directories. With the assistance of  Bob Ray, I have
aligned version  -02 of these MIBs according to comments / changes that were
made on the VDSL MIB, RFC 3728.

	Draft names are : 

	draft-ietf-adslmib-vdsl-ext-mcm-02.txt
	draft-ietf-adslmib-vdsl-ext-scm-02.txt

	All comments will be appreciated.

	Regards,

	Menachem Dodge.

_______________________________________________
Adslmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/adslmib

---

From: "Randy Presuhn" <[email-masked]>
Date: Tue, 23 Mar 2004 22:03:53 -0800

Hi -

A few non-technical comments on draft-ietf-adslmib-vdsl-ext-mcm-02.txt:

Purely mechanical:
0x09 at line 1 position 1
trailing blanks make line 75 too long (74 characters)

Editorial:
   - sometimes has only one space following period at
     the end of a sentence.  should be two.

   - Some abbreviations not expanded on first use:
 ETSI, ITU, DSLF, VACM, PMD, and SCM

   - section 2.1: "MIBS" -> "MIBs"
   - section 2.3: "monitioring" -> "monitoring"

   - indentation oddities:
 section 6.1: DSLTFR057, RFC2580, RFC2586
 section 7 is indented one character position more than others

   - the order of the following sections deviates from the
     order recommended in draft-rfc-editor-rfc2223bis-07.txt:
|5.   Security Considerations .......................................  17
|6.   References ....................................................  18
|6.1  Normative References ..........................................  18
|6.2  Informative References ........................................  19
|7.   Acknowledgements ..............................................  19

   - section 6.1: punctuation is inconsistent.  for example:
old:
   [ETSI2701] ETSI TS 101 270-1 V1.2.1 "Transmission and Multiplexing
new:
   [ETSI2701] ETSI TS 101 270-1 V1.2.1, "Transmission and Multiplexing

old:
   [ETSI2702] ETSI TS 101 270-2 V1.1.1 "Transmission and Multiplexing
new:
   [ETSI2702] ETSI TS 101 270-2 V1.1.1, "Transmission and Multiplexing

old:
   [ITU9931]  ITU-T G.993.1 "Very-high-speed digital subscriber line
new:
   [ITU9931]  ITU-T G.993.1, "Very-high-speed digital subscriber line

old:
              J., Rose, M.  and S.  Waldbusser, "Structure of
new:
              J., Rose, M. and S. Waldbusser, "Structure of

old:
              J., Rose, M.  and S.  Waldbusser, "Textual Conventions
new:
              J., Rose, M. and S. Waldbusser, "Textual Conventions

old:
  [RFC2856]  Bierman, A., McCloghrie, K., and R. Presuhn, "Textual
new:
   [RFC2856]  Bierman, A., McCloghrie, K. and R. Presuhn, "Textual

old:
   [RFC2863]  McCloghrie, K.  and F.  Kastenholz, "The Interfaces
new:
   [RFC2863]  McCloghrie, K. and F. Kastenholz, "The Interfaces

old:
   [RFC3411]  Harrington, D., Presuhn, R., and B. Wijnen, "An
new:
   [RFC3411]  Harrington, D., Presuhn, R. and B. Wijnen, "An

old:
   [RFC3410]  Case, J., Mundy, R., Partain, D.  and B.  Stewart,
new:
   [RFC3410]  Case, J., Mundy, R., Partain, D. and B. Stewart,

Although the document uses "MUST NOT" , "RECOMMENDED", "NOT RECOMMENDED"
and "SHOULD" , there is no reference to RFC 2119.  The second "SHOULD" in section
2.4 should be "should", or, better still, the sentence should be re-phrased to remove the word.

Randy